#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetCompassB.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    unsigned char degree = 0;
    unsigned char on = 1;
    while (1)
    {
        degree = GetCompassB(_P1_);
        SetDisplayVarBW(1, degree);
    }
    while(1);
}

